p {
    margin-top: 0;
}

a {
    text-decoration: none;
    color: black;
    /*font-weight: normal;*/
}

html {
    height: 100%;
}

form {
    display: inline;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: Verdana;
    font-size: 11px;
    height: 100%;
}

img {
    border: 0px;
}

.headerBlock {
    margin-bottom: 10px;
}

.footerBlock {
    /*position: absolute;
    bottom: 0px;*/
    background-color: black;
    color: white;
    font-size: 8pt;
}

.footerBlock td {
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: right;
}

.footerBlock a {
    color: silver;
    font-weight: lighter;
}

.headerBG1 {
    background-color: #004B8E;
    height: 180px;
    background-image: url(images/head_bg.jpg);
    background-repeat: repeat-x;
}

.headerBG2 {
    background-color: #034E8F;
    height: 180px;
    width: 260px;
    padding-left: 5px;
    padding-right: 5px;
    color: white;
}

.headerBG3 {
    background-color: black;
    padding-top: 2px;
    padding-bottom: 2px;
}

.headerBG4 {
    background-color: #CFCFCF;
}

.headerBG5 {
    background-image: url(images/shaddow_bottom.png);
    height: 17px;
    background-repeat: repeat-x;
}

.headerBG6 {
    background-image: url(images/round_bottom.png);
    height: 6px;
}

.headerBG1 h1 {
    font-size: 36px;
}

.headerBG1 h1, .headerBG1 h3 {
    color: white;
}

.headerBG1 h3 {
    margin-left: 20px;
}

.headerBlock ul.menu {
    margin: 0px;
    padding: 0px;
    width: auto;
    list-style-type: none;
    font-size: 9pt;
}

.headerBlock ul.menu li {
    float: left;
    margin: 0px;
    margin-right: 5px;
    padding: 0px;
    padding-left: 4px;
    padding-right: 4px;
    color: white;
    font-weight: normal;
    /*border: white 1px solid;*/
}

.headerBlock ul.menu a {
    color: white;
    text-decoration: none;
    font-weight: normal;
}

.headerBlock ul.menu a:hover {
    text-decoration: underline;
}

.headerBlock ul.menu2 {
    margin: 0px;
    padding: 0px;
    width: auto;
    list-style-type: none;
    font-size: 9pt;
}

.headerBlock ul.menu2 li {
    float: left;
    margin: 0px;
    margin-right: 5px;
    padding: 0px;
    padding-left: 4px;
    padding-right: 4px;
    font-weight: normal;
    color: black;
    /*border: black 1px solid;*/
}

.headerBlock ul.menu2 a {
    color: black;
    text-decoration: none;
    font-weight: normal;
}

.headerBlock ul.menu2 a:hover {
    text-decoration: underline;
}

.content {
    padding-left: 10px;
}

fieldset {
    border: gray 1px solid;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 25px;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset legend {
    font-weight: bold;
}

fieldset table {
    border-collapse: separate;
    border-spacing: 4px;
    width: auto;
}

.dataTable {
    border: 1px solid black;
    border-collapse: separate;
    border-spacing: 2px;
}

.dataTable a {
    text-decoration: none;
    color: teal;
    font-weight: bold;
}

.dataTable td {
    padding: 3px;
}

.dataTable thead {
    background-color: black;
    color: white;
    font-weight: bold;
}

.dataTable tbody td {
    padding: 0px;
}

.dataTable tfoot {
    background-color: #D4D4D4;
    color: black;
    font-weight: lighter;
    font-size: 8pt;
    text-align: right;
}

.buttonBorder {
    font-size: 10pt;
    font-family: arial;
    background: #fff;
    padding: 1px;
    font-variant: small-caps;
    border: 1px solid #6666FF;
    margin: 2px;
}

.buttonBorder .button {
    color: #ffffff;
    background: #3366FF;
    padding: 0px 3px 0px 3px;
}

.buttonBorder .buttonred {
    color: #ffffff;
    background: #FF0000;
    padding: 0px 3px 0px 3px;
}

.buttonBorder .buttongreen {
    color: #000000;
    background: #80FF80;
    padding: 0px 3px 0px 3px;
}

.buttonBorder .buttonyellow {
    color: #000000;
    background: #FFFF00;
    padding: 0px 3px 0px 3px;
}

span.smallText, div.smallText, td.smallText {
    font-size: 8pt;
}

#navcontainer {
    /*  background-color: yellow;*/
    padding-top: 5px;
}

#navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#navcontainer li {
    margin-bottom: 5px;
}

#navcontainer li li {
    margin: 0;
    padding: 0px 0px 0px 16px;
    margin-bottom: 3px;
}

#navcontainer a {
    display: inline-block;
    background-image: url(images/cat_inaktiv.gif);
    background-repeat: no-repeat;
    background-position: left center;
    /*padding: 3px;*/
    padding-left: 20px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

#navcontainer a.activ {
    background-image: url(images/cat_aktiv.gif);
}

#navcontainer a:hover {
    /*color: #FFF;*/
}

.newRow td {
    border-top: black 1px solid;
}

.oldPrice {
    font-weight: bold;
    color: gray;
}

.newPrice {
    color: red;
    font-weight: bold;
    font-size: 140%;
}

.price {
    font-weight: bold;
    font-size: 140%;
}

.dataTable .sonderTable td {
    padding-left: 2px;
    padding-right: 2px;

}

.productTitle {
    font-size: 250%;
    font-weight: bold;
    padding-left: 10px;
}

.pprice {
    font-size: 270%;
    font-weight: bold;
    color: red;
}

.backLink {
    background-color: #000000;
    padding: 3px;
    color: white;
    font-weight: bold;

}

table.dhxvlt_panelbg, table.dhxvlt_panelbg table {
    width: auto;
}

table.dhxvlt_panelbg, table.dhxvlt_panelbg table {
    width: auto;
}

.dhx_tablist_zone {
    height: 25px;
}

.dhx_tabbar_row {
    height: 27px;
}

.cms_short_description {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 25px;
    color: #3a3a3a;
    font-weight: bold;
}

.cms_description {
    padding-left: 5px;
    padding-right: 5px;
}

.highslide-wrapper, .highslide-outline {
    background: #FFFFFF;
}

.highslide img {
    border: 1px solid #D0D0D0;
}

.highslide:hover img {
    border-color: #A0A0A0;
}

.highslide-dimming {
    background: #000000;
}

.highslide-image {
    border: 2px solid #FFFFFF;
}

.highslide-loading {
    color: white;
    border: 1px solid white;
    background-color: black;
    background-image: url(graphics/loader.black.gif);
}

.highslide-html {
    background: none;
}

.highslide-header ul a {
    background-image: url(graphics/controlbar-text-buttons.png);
    padding-left: 16px;
    display: inline-block;
    height: 16px;
}

.highslide-header ul li span {
    display: none;
}

.highslide-header .highslide-move {
    display: none;
}

.highslide-header .highslide-close a {
    background-position: 0 -221px;
}

a.aFlink {
    color: white;
    font-weight: bold;
}

.carRow:hover {
}

.carRow:hover td.ho {
    color: white;
    background-color: #cc0000;
}

.carRow td {
    padding: 2px;
    color: black;
}

.buttTex, .buttTex2 {
    color: white;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}

.buttTex {
    cursor: pointer;
}

legend {
    color: black;
    margin-left: 10px;
}

input, select, textarea {
    border-color: black;
    border-width: 1px;
}

INPUT, SELECT, TEXTAREA {
    font-family: Verdana;
    font-size: 11px;
}

.header_unten_end {
    background-image: url(images/files/header_48.jpg);
    background-repeat: repeat-x;
}

.header_oben_rep {
    background-image: url(images/files/header_13.jpg);
    background-repeat: repeat-x;
}

.header_middle_bg_rep {
    background-image: url(images/files/header_05.jpg);
    background-repeat: repeat-x;
}

.header_left_bg_rep {
    background-image: url(images/files/header_12.jpg);
    background-repeat: repeat-x;
}

.header_black_rep {
    background-color: rgb(0, 0, 0);
}

.header_grey_rep {
    background-color: #CFCFCF;
}

.btext {
    font-size: 14px;
}

.main {
    font-size: 11px;
}

.sonderAnzeigeimProdukt {
    height: 62px;
    width: 200px;
    display: block;
    position: relative;
}

.sonderAnzeigeimProdukt br {
    display: none;
}

.sonderAnzeigeimProdukt .oldPrice {
    color: black;
    float: left;
    font-size: 14px;
}

.sonderAnzeigeimProdukt .newPrice {
    color: red;
    float: right;
    top: 14px;
    font-size: 32px;
    right: 10px;
    position: absolute;
}

.sonderAnzeigeimProdukt .price {
    color: black;
    float: right;
    top: 14px;
    font-size: 32px;
    right: 10px;
    position: absolute;
}

.sonderAnzeigeimProdukt .TaxNote {
    display: block;
    /*text-align: right;*/
    top: auto;
    bottom: -10px;
    right: 0px;
    position: absolute;
    /*width: 200px;*/
}

.carsforselect td {
    font-size: 120%;
    padding: 5px;
}

.infoBoxLayer {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('/info.png') no-repeat center center rgba(23, 23, 23, 0.5);
}

.is-total-special-this-thing {
    background-color: #00FFB3;
}

.is-total-special-this-thing .price {
    color: red;
    font-weight: bold;
}
